Bug 801275 - [abrt] kdelibs-4.7.4-1.fc16: KCrash::defaultCrashHandler: Process /usr/bin/kded4 was killed by signal 11 (SIGSEGV)
[abrt] kdelibs-4.7.4-1.fc16: KCrash::defaultCrashHandler: Process /usr/bin/kd...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:90f3f128340a928125203e14549...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 01:20 EST by Ken Tobias
Modified: 2013-02-13 18:28 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:28:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.28 KB, text/plain)
2012-03-08 01:20 EST, Ken Tobias
no flags Details
File: maps (77.81 KB, text/plain)
2012-03-08 01:20 EST, Ken Tobias
no flags Details
File: backtrace (39.78 KB, text/plain)
2012-03-08 01:20 EST, Ken Tobias
no flags Details

  None (edit)
Description Ken Tobias 2012-03-08 01:20:39 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/kded4 --nocrashhandler
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/kded4
kernel:         3.2.7-1.fc16.x86_64
pid:            6468
pwd:            /home/ktobias/Documents
reason:         Process /usr/bin/kded4 was killed by signal 11 (SIGSEGV)
time:           Wed 07 Mar 2012 09:43:40 PM PST
uid:            1000
username:       ktobias

backtrace:      Text file, 40739 bytes
dso_list:       Text file, 19746 bytes
maps:           Text file, 79677 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1486
:HOSTNAME=bluehat
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6aed80f19a7baa10d74aa87e0000000a-1331174251.883891-2037969352
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/ktobias/.gtkrc-2.0:/home/ktobias/.gtkrc-2.0-kde4:/home/ktobias/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=ktobias
:SSH_AUTH_SOCK=/tmp/ssh-ITrLucml1454/agent.1454
:MAIL=/var/spool/mail/ktobias
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/ktobias/.local/bin:/home/ktobias/bin
:PWD=/home/ktobias
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/ktobias
:KDE_SESSION_VERSION=4
:LOGNAME=ktobias
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-99VvFIrByQ,guid=b878ef7361ee344468c59d46000000d9
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ktobias
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/ktobias/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-ktobias/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1566,unix/unix:/tmp/.ICE-unix/1566
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/ktobias/.gtkrc:/home/ktobias/.kde/share/config/gtkrc
:XCURSOR_THEME=default

smolt_data:
:
:
:General
:=================================
:UUID: 3e330758-1b8a-4917-8b7d-1c1a7aa288c0
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3194.52
:CPU Vendor: AuthenticAMD
:CPU Model: AMD A8-3520M APU with Radeon(tm) HD Graphics
:CPU Stepping: 0
:CPU Family: 18
:CPU Model Num: 1
:Number of CPUs: 4
:CPU Speed: 1600
:System Memory: 7462
:System Swap: 9503
:Vendor: Hewlett-Packard
:System: HP Pavilion dv7 Notebook PC 0691210000204610000620100
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:5899:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:(4130:30724:4156:13713) pci, ahci, STORAGE, Hudson SATA Controller [AHCI mode]
:(4130:30738:4156:13713) pci, xhci_hcd, USB, Hudson USB XHCI Controller
:(4130:30738:4156:13713) pci, xhci_hcd, USB, Hudson USB XHCI Controller
:(4130:5893:4130:5893) pci, None, HOST/PCI, Family 12h Processor Root Complex
:(4098:5908:4156:13713) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:38465:4156:13713) pci, radeon, VIDEO, N/A
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(5348:18215:4156:6037) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4332:21001:4156:6155) pci, sdhci-pci, BASE, N/A
:(4332:21001:4156:6155) pci, None, MISC, N/A
:(4130:30732:4156:13713) pci, pata_atiixp, STORAGE, Hudson IDE Controller
:(4130:30731:4156:13713) pci, None, SERIAL, Hudson SMBus Controller
:(4130:30734:4156:13713) pci, None, PCI/ISA, Hudson LPC Bridge
:(4130:30733:4156:13713) pci, snd_hda_intel, MULTIMEDIA, Hudson Azalia Controller
:(4130:30735:0:0) pci, None, PCI/PCI, Hudson PCI Bridge
:(4130:30728:4156:13713) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4332:33128:4156:6155) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:30727:4156:13713) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:30728:4156:13713) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4130:30727:4156:13713) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:5897:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:(4130:5898:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_bluehat-lv_root / ext4 4096 4096 13092922 11068339 10937305 3276800 3132337 3132337
:/dev/sda2 /boot ext4 1024 1024 508745 410495 384895 128016 127738 127738
:/dev/mapper/vg_bluehat-lv_home /home ext4 4096 4096 127863674 60699639 54299639 32006144 31897227 31897227
:/dev/mapper/vg_bluehat-lv_libvirt WITHHELD ext4 4096 4096 39417094 29456378 27482926 9871360 9871332 9871332
:

var_log_messages:
:Mar  6 07:41:07 bluehat abrt[3268]: Saved core dump of pid 2964 (/usr/bin/kded4) to /var/spool/abrt/ccpp-2012-03-06-07:41:06-2964 (30990336 bytes)
:Mar  7 00:41:16 bluehat abrt[4912]: Saved core dump of pid 4605 (/usr/bin/kded4) to /var/spool/abrt/ccpp-2012-03-07-00:41:16-4605 (29093888 bytes)
:Mar  7 21:43:40 bluehat abrt[8764]: Saved core dump of pid 6468 (/usr/bin/kded4) to /var/spool/abrt/ccpp-2012-03-07-21:43:40-6468 (30543872 bytes)

xsession_errors:
:KCrash: Attempting to start /usr/bin/kded4 from kdeinit
:KCrash: Application 'kded4' crashing...
:KCrash: Attempting to start /usr/bin/kded4 from kdeinit
:KCrash: Application 'kded4' crashing...
Comment 1 Ken Tobias 2012-03-08 01:20:44 EST
Created attachment 568510 [details]
File: dso_list
Comment 2 Ken Tobias 2012-03-08 01:20:45 EST
Created attachment 568511 [details]
File: maps
Comment 3 Ken Tobias 2012-03-08 01:20:46 EST
Created attachment 568512 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 14:46:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:28:08 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.